package com.zhongshu.card.client.model.dahua;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 *  3.11  变更入网状态查询接口
 */
@Data
public class AlterQryRequestModel extends BaseRequestModel {


    /**
     * 档案资料上传接口返回（后台接入平台参数）
     */
    private String ums_reg_id;

    public AlterQryRequestModel(){
        super("alter_qry");
    }
}
